rte_ecpri_msg_iq_data(3)

NAME
rte_ecpri_msg_iq_data

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

rte_be16_t pc_id
rte_be16_t seq_id

Detailed Description

eCPRI Message Header of Type #0: IQ Data

Definition at line 89 of file rte_ecpri.h.

Field Documentation

  rte_be16_t pc_id
Physical channel ID

Definition at line 90 of file rte_ecpri.h.

  rte_be16_t seq_id
Sequence ID

Definition at line 91 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.